/* resets */
body, ul {
  margin: 0;
  padding: 0;
}
ul {
  list-style-type: none;
}

/* layout */
body {
  font-family: "Courier New", courier, arial, sans-serif;
  color: #888;
  text-transform: lowercase;
  font-size: 11pt;
  padding-top: 400px;
}
.content {
  max-width: 802px;
  padding: 50px 50px 400px 50px;
  margin: 0 auto;
}
.cover {
  position: absolute;
  width: 100%;
  height: 400px;
  top: 0;
  left: 0;
  background-image: url("./images/splat.png");
  background-repeat: no-repeat;
  background-repeat: repeat-x;
  background-position: top left;
}
a, a:visited {
  color: rgb(120, 216, 0);
}
a:hover {
  color: rgb(120, 216, 0);
  background-color: #f5f5f5;
}

/* homepage */
h1 {
  color: #222;
  margin: 0;
  font-size: 1.5em;
}
h1 span {
  display: inline-block;
  background-color: black;
  color: #fff;
  padding: .25em .5em;
  border-radius: 2px;
}
h2 {
  color: #222;
  font-size: 1.2em;
  margin: 0 0 .25em 0;
}
.bio {
  margin-top: 2em;
}
.projects {
  margin-top: 2em;
}
.projects li + li {
  margin-top: 2em;
}

/* mobile */
@media (max-width: 768px) {
  body {
    color: #444;
    padding-top: 230px;
  }
  .cover {
    height: 200px;
  }
  a, a:visited {
    font-weight: bold;
  }
  .content {
    padding: 0px;
  }
  .content > .cover {
    background-position: -274px -4px;
  }
  .content > .inner {
    padding: 0 20px;
  }
}
